.content .calculation_wrap:not(:last-child) {
  margin-bottom: 90px;
}
.content .calculation_wrap .form_result_wrap {
  padding: 30px 20px;
  background-color: #ddd;
  box-sizing: border-box;
  border-radius: 5px;
}
.content .calculation_wrap .form_result_wrap form .input_group:not(:last-child) {
  margin-bottom: 30px;
}
.content .calculation_wrap .form_result_wrap form .input_group .input_wrap {
  display: flex;
  align-items: center;
}
.content .calculation_wrap .form_result_wrap form .input_group .input_wrap input[type=number] {
  padding: 1em;
  width: 100%;
  height: auto;
  font-size: 18px;
  box-sizing: border-box;
  border: solid 1px #ccc;
}
.content .calculation_wrap .form_result_wrap form .input_group .input_wrap span.unit {
  margin-left: 10px;
  font-weight: bold;
  font-size: 18px;
  display: block;
}
.content .calculation_wrap .form_result_wrap .result {
  margin-top: 40px;
}
.content .calculation_wrap .form_result_wrap .result .result_box {
  padding: 1em;
  background-color: rgba(255, 255, 0, 0.25);
}
.content .calculation_wrap .form_result_wrap .result .result_box .main_result {
  font-size: 22px;
}